<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_benchmark', language 'en', version '2.9'.
 *
 * @package     report_benchmark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'System Benchmark';
$string['benchfail'] = '<b>Watch out!</b><br />Your Moodle seems to meet some difficulties.';
$string['benchmark'] = 'Benchmark';
$string['benchmark:view'] = 'View the report Benchmark';
$string['benchshare'] = 'Share my score on the forum';
$string['benchsuccess'] = '<b>Congratulations!</b><br />Your Moodle seems to work perfectly.';
$string['cloadmoreinfo'] = 'Run the configuration file &laquo;config.php&raquo;';
$string['cloadname'] = 'Moodle loading time';
$string['coursereadmoreinfo'] = 'Test the read speed to read a course';
$string['coursereadname'] = 'Reading course';
$string['coursewritemoreinfo'] = 'Test the database speed to write a course';
$string['coursewritename'] = 'Writing course';
$string['description'] = 'Description';
$string['duration'] = '{$a}s';
$string['during'] = 'Time in seconds';
$string['filereadmoreinfo'] = 'Test the read speed in the Moodle\'s temporary folder';
$string['filereadname'] = 'Reading files';
$string['filewritemoreinfo'] = 'Test the write speed in the Moodle\'s temporary folder';
$string['filewritename'] = 'Creating files';
$string['info'] = 'This benchmark has to last no more than 1 minute; it stops at 2 minutes. Thanks to wait until results show on.';
$string['infoaverage'] = 'We invite you to take this test several times to have the average.';
$string['infodisclaimer'] = 'Do not run this benchmark on a production platformas it may cause significant performance degradation.';
$string['infodisclamer'] = 'It isn\'t advisable to run this benchmark on a platform in production.';
$string['limit'] = 'Acceptable limit';
$string['loginguestmoreinfo'] = 'Measuring the time to load the login page with the guest account';
$string['loginguestname'] = 'Time to connect with the guest account';
$string['loginusermoreinfo'] = 'Measuring the time to load the login page with a fake user account';
$string['loginusername'] = 'Time to connect with a fake user account';
$string['modulename'] = 'Moodle Benchmark';
$string['modulenameplural'] = 'Moodle Benchmarks';
$string['notificatiopagedownloadmoreinfo'] = 'Load the administration interface notification page a few times to check web server speed';
$string['notificatiopagedownloadname'] = 'Loading time of administration notification page';
$string['over'] = 'Critical limit';
$string['pluginname'] = 'Moodle Benchmark';
$string['points'] = '{$a} points';
$string['privacy:no_data_reason'] = 'The Benchmark report plugin doesn\'t store any personal data.';
$string['processormoreinfo'] = 'A function is called in a loop to test the processor speed';
$string['processorname'] = 'Function called many times';
$string['querytype1moreinfo'] = 'Test the database speed to execute a complex request';
$string['querytype1name'] = 'Complex request (n°1)';
$string['querytype2moreinfo'] = 'Test the database speed to execute a complex request';
$string['querytype2name'] = 'Complex request (n°2)';
$string['redo'] = 'Start the test again';
$string['score'] = 'Score';
$string['scoremsg'] = 'Bechmark Score :';
$string['seconde'] = '{$a} sec.';
$string['slowdatabaselabel'] = 'The database is too slow.';
$string['slowdatabasesolution'] = '<ul><li>Check <a href="http://dev.mysql.com/doc/refman/5.7/en/mysqlcheck.html" target="_blank">the database integrity</a></li><li>Optimze <a href="http://dev.mysql.com/doc/refman/5.7/en/server-parameters.html" target="_blank">the database</a></li></ul>';
$string['slowharddrivelabel'] = 'The harddrive is too slow.';
$string['slowharddrivesolution'] = '<ul><li>Check the harddrive state / temp folder</li><li>Change your harddrive or the temporary folder</li></ul>';
$string['slowprocessorlabel'] = 'Your processor is too slow.';
$string['slowprocessorsolution'] = '<ul><li>Check that the equipment is enough to run Moodle.</li></ul>';
$string['slowserverlabel'] = 'Your web server is too slow.';
$string['slowserversolution'] = '<ul><li>Set your Apache in <a href="https://httpd.apache.org/docs/2.4/en/mpm.html" target="_blank">multi-processing</a> mode or switch on <a href="https://nginx.org/" target="_blank">NGinx</a>.</li><li>If your Moodle is installed on your computer, you can desactivate your antivirus where Moodle is. Do it with precaution.</li></ul>';
$string['slowweblabel'] = 'The page is too slow to upload.';
$string['slowwebsolution'] = '<ul><li>Clear the Moodle cache</a></li></ul>';
$string['start'] = 'Start the test';
$string['total'] = 'Total time';
