<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_myfeedback', language 'en', version '2.9'.
 *
 * @package     report_myfeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addeditfeedback'] = 'Add/Edit feedback';
$string['addeditnotes'] = 'Add/Edit notes';
$string['addfeedback'] = 'It is not possible to display turnitin feedback automatically. You can';
$string['addfeedbacktitle'] = 'Click here to add feedback from turnitin';
$string['addnotes'] = 'Add notes';
$string['addnotestitle'] = 'Click here to add self-reflective notes';
$string['attempt'] = 'attempt';
$string['attempts'] = 'attempts';
$string['blockstring'] = 'My feedback string';
$string['blocktitle'] = 'My feedback';
$string['copyfeedback'] = 'paste general feedback from Turnitin';
$string['dashboard'] = 'My feedback report';
$string['dbhost'] = 'DB Host';
$string['dbhostinfo'] = 'Remote Database host name (on which the SQL queries will be executed - must be a duplicate of this Moodle database instance - used for avoiding load issues on primary Moodle database).<br />Leave blank to use the default Moodle database.';
$string['dbname'] = 'DB Name';
$string['dbnameinfo'] = 'Remote Database name (on which the SQL queries will be executed - must be a duplicate of this Moodle database instance - used for avoiding load issues on primary Moodle database).<br />Leave blank to use the default Moodle database.';
$string['dbpass'] = 'DB Password';
$string['dbpassinfo'] = 'Remote Database password (for above username).<br />Leave blank to use the default Moodle database.';
$string['dbsettings'] = 'Current Academic Year Database Settings';
$string['dbuser'] = 'DB Username';
$string['dbuserinfo'] = 'Remote Database username (should have SELECT privileges on above DB).<br />Leave blank to use the default Moodle database.';
$string['department'] = 'Department:';
$string['draft'] = 'draft';
$string['draft_submission'] = 'draft submission';
$string['draft_submission_msg'] = 'The assignment is still in draft status. It has not yet been submitted';
$string['editfeedback'] = 'Edit feedback';
$string['editfeedbacktitle'] = 'Click here to edit';
$string['editnotes'] = 'Edit notes';
$string['editnotestitle'] = 'Click here to edit';
$string['email_address'] = 'Email address:';
$string['email_tutor'] = 'Email your tutor';
$string['enrolledmodules'] = 'Modules currently enrolled on:';
$string['enrolledstudents'] = 'Enrolled students:';
$string['eventreportdownload'] = 'My feedback report table downloaded';
$string['eventreportviewed'] = 'My feedback report viewed';
$string['export_to_excel'] = 'Export to Excel';
$string['feedback'] = 'view feedback';
$string['fullfeedback'] = 'view full feedback';
$string['grademark'] = 'GradeMark';
$string['gradetblgroup1'] = 'Assessment';
$string['gradetblgroup2'] = 'Submission';
$string['gradetblgroup3'] = 'Feedback';
$string['gradetblheader_assessment'] = 'Assessment (part name)';
$string['gradetblheader_availablegrade'] = 'Available grade';
$string['gradetblheader_bar'] = 'Bar graph';
$string['gradetblheader_course'] = 'Course';
$string['gradetblheader_duedate'] = 'Due date';
$string['gradetblheader_feedback'] = 'Full feedback';
$string['gradetblheader_generalfeedback'] = 'General feedback';
$string['gradetblheader_grade'] = 'Grade';
$string['gradetblheader_module'] = 'Module';
$string['gradetblheader_range'] = 'Range';
$string['gradetblheader_relativegrade'] = 'Relative grade';
$string['gradetblheader_selfreflectivenotes'] = 'Self-reflective notes';
$string['gradetblheader_submission'] = 'Submitted';
$string['gradetblheader_submission_feedback'] = 'Submission / Feedback';
$string['gradetblheader_submissiondate'] = 'Submission date';
$string['gradetblheader_type'] = 'Type';
$string['gradetblheader_viewed'] = 'Viewed';
$string['gradetblheader_weighting'] = 'Weighting';
$string['grading_form'] = 'view grading form';
$string['groupwork'] = 'group';
$string['insertsuccessful'] = 'Data successfully inserted';
$string['lastmoodlelogin'] = 'Last Moodle login:';
$string['late_submission_msg'] = 'The assignment was submitted late.';
$string['manual_gradeitem'] = 'Manual item';
$string['meet_tutor'] = 'Meet your tutor';
$string['moduleleaderview'] = '- tutor view';
$string['modulesteach'] = 'Modules currently teaching:';
$string['moodle_assignment'] = 'Assignment';
$string['my_feedback'] = 'My feedback';
$string['myfeedback:personaltutor'] = 'My feedback personal tutor';
$string['myfeedback:progadmin'] = 'My feedback programme admin';
$string['myfeedback:view'] = 'View My feedback';
$string['new_window_msg'] = 'Opens in a new window';
$string['no_submission'] = 'no submission';
$string['no_submission_msg'] = 'There is no submission and it is past the due date. Disregard if you have been granted an individual extension.';
$string['noenrolments'] = 'This user has not yet been enrolled in any courses';
$string['notutor'] = 'You have no personal tutor details';
$string['offline_assignment'] = 'offline';
$string['originality'] = 'Originality';
$string['othertutee'] = 'Other tutee';
$string['overallmodule'] = 'Overall Module (to-date):';
$string['parentdepartment'] = 'Parent department:';
$string['personaltutee'] = 'Personal tutee';
$string['personaltutorview'] = '- tutor view';
$string['pluginname'] = 'My feedback';
$string['print_report'] = 'Print';
$string['progadminview'] = '- programme admin view';
$string['programme'] = 'Programme:';
$string['provisional_grades'] = 'The marks shown here are provisional and may include marks for assessments that do not count towards your final grade. Please refer to the
    <a href="https://evision.ucl.ac.uk/urd/sits.urd/run/siw_lgn" title="Portico login" rel="tooltip">student record system</a> to see a formal record of your grade.';
$string['quiz'] = 'Quiz';
$string['relativegradedescription'] = 'This shows your grade position relative to the class for all numeric grades.';
$string['relectivenotesdescription'] = 'All self-reflective notes are visible to your personal tutor and programme administrators';
$string['reset_table'] = 'Reset table';
$string['return-2-dash'] = 'Return to my dashboard';
$string['review'] = 'review';
$string['rubric'] = 'view rubric';
$string['savefeedback'] = 'Save feedback and close';
$string['savenotes'] = 'Save notes and close';
$string['search'] = 'Search';
$string['selfaddedfeedback'] = 'Self-added feedback';
$string['studentaddedfeedback'] = 'Student-added feedback';
$string['studentsaccessto'] = 'All the students that I have access to';
$string['submission'] = 'view submission';
$string['tabs_academicyear'] = 'Academic year';
$string['tabs_feedback'] = 'Feedback comments';
$string['tabs_feedback_text'] = 'Here you can view the general feedback from the assessed parts of your modules. This is taken from the General feedback section on Moodle and Turnitin assignments. Select view feedback to view any of your assessments.';
$string['tabs_mymodules'] = 'My modules';
$string['tabs_mytutees'] = 'My students';
$string['tabs_overview'] = 'Overview';
$string['tabs_progadmin'] = 'Programme admin overview';
$string['tabs_ptutor'] = 'Personal tutor';
$string['tabs_tutor'] = 'Personal tutoring';
$string['togglegrade'] = 'Toggle grade';
$string['togglegradedescription'] = 'You can toggle between the relative grade and the absolute grade graphs.';
$string['turnitin_assignment'] = 'Turnitin';
$string['tutor_messages'] = 'Messages';
$string['updatesuccessful'] = 'Data successfully updated';
$string['viewfeedback'] = 'view the feedback directly in turnitin';
$string['viewfeedbacktitle'] = 'Click here to view feedback in turnitin';
$string['wordcloud_text'] = 'This word cloud shows the frequency of words and phrases that have appeared in your feedback - the larger the word, the more frequently it is used in feedback. Hover over a word to see how many times and where it has been used.';
$string['wordcloud_title'] = 'Words used commonly in feedback';
$string['workshop'] = 'Workshop';
